prefix=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13
exec_prefix=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13
bindir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/bin
libdir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/lib
includedir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/include
datarootdir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/share
datadir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/share
pkgdatadir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/share/guile
pkgincludedir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/include/guile

sitedir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/share/guile/site/2.0
extensiondir=/gnu/store/7fisf4frrgsjzmknjbab1dal23wxrp8d-guile-2.0.13/lib/guile/2.0/extensions
libguileinterface=30:1:8

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild
guile=${bindir}/guile

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.0.13
Libs: -L${libdir} -lguile-2.0 -L/gnu/store/y8ppqsxiki39n4mqpb4mab6bgwqsnnp7-libgc-7.4.2/lib -lgc
Libs.private:  -lgmp -lltdl -L/gnu/store/w0bkj9qh7iqcklm5ld8ghg1ynnzqyv00-libffi-3.2.1/lib -lffi	\
  -lunistring -lcrypt  -lm   		\
     		\
  
Cflags: -I${pkgincludedir}/2.0 -pthread 
